<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_centerHorizontal="true"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingHorizontal="20mm"
    android:paddingTop="10mm"
    android:paddingBottom="20mm">


    <RelativeLayout
        android:id="@+id/rl_dep"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingHorizontal="10mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="税种"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/tv_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:textSize="13sp" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:paddingHorizontal="10mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="金额"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"

            android:textSize="13sp" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_status"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:paddingHorizontal="10mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="审核状态"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/tv_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"

            android:textSize="13sp" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/rl_remark"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:paddingHorizontal="10mm"
        android:paddingVertical="4mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="审核备注"
            android:textSize="13sp" />

        <EditText
            android:id="@+id/et_remark"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:gravity="right"
            android:layout_marginLeft="10mm"
            android:background="@null"
            android:hint="填写审核备注（标记错误必填）"
            android:textSize="13sp" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_error"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:layout_marginTop="4mm"
        android:background="@drawable/selector_btn_color"
        android:paddingHorizontal="7mm"
        android:paddingVertical="4mm"
        android:text="标记错误"
        android:textColor="@color/white" />
</LinearLayout>